# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-15 12:00+0200\n"
"PO-Revision-Date: 2009-04-05 14:14+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:31
msgid "Viewer for Plasma wallpapers"
msgstr "Viewer for Plasma wallpapers"

#: main.cpp:54
msgid "No description available"
msgstr "No description available"

#: main.cpp:76
msgid "No wallpaper plugins installed."
msgstr "No wallpaper plugins installed."

#: main.cpp:80
msgid "Installed wallpaper plugins:"
msgstr "Installed wallpaper plugins:"

#: main.cpp:89
#, kde-format
msgid "Modes: %1"
msgstr "Modes: %1"

#: main.cpp:96
msgid "Plasma Wallpaper Viewer"
msgstr "Plasma Wallpaper Viewer"

#: main.cpp:98
msgid "(c) 2009, Aaron J. Seigo"
msgstr "(c) 2009, Aaron J. Seigo"

#: main.cpp:99
msgid "Aaron J. Seigo"
msgstr "Aaron J. Seigo"

#: main.cpp:100
msgid "Author and maintainer"
msgstr "Author and maintainer"

#: main.cpp:107
msgid "The desired height in pixels"
msgstr "The desired height in pixels"

#: main.cpp:109
msgid "The desired width in pixels"
msgstr "The desired width in pixels"

#: main.cpp:111
msgid "The wallpaper plugin to use"
msgstr "The wallpaper plugin to use"

#: main.cpp:113
msgid "The mode to put the wallpaper in"
msgstr "The mode to put the wallpaper in"

#: main.cpp:114
msgid "List all the known wallpapers and their modes"
msgstr "List all the known wallpapers and their modes"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Andrew Coles"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "andrew_coles@yahoo.co.uk"

#: wallpaperwidget.cpp:221
#, kde-format
msgid "Configure %1 Wallpaper"
msgstr "Configure %1 Wallpaper"
